/* убираем горизонтальный скролбар при сохранении функциональности в мобильной версии табов */
.t397__col_mobile-flex::-webkit-scrollbar {
    display: none;
}
/* уменьшаем отступы в мобильной версии табов */
.t397__wrapper_mobile-flex .t397__title {
    padding: 0 15px 18px;
}

/* Сдвиг заголовка блока на заголовок раскрывающейся карточки FAQ */
.t668 .t-section__title {
    position: relative;
    margin-bottom:-40px;
    margin-top: 10px;
    padding-left: 30px;
}
@media screen and (max-width: 640px) {
    .t668 .t-section__title {
        position: relative;
        margin-bottom:-40px;
        padding-right: 40px !important;
        padding-left: 0px !important;
    }
}